/* Custom CSS */

body {
	/*font-size: 1.7em !important;*/
}

a {
	color: #c09451 !important;
}


/* HEADER */

#masthead .branding-right {
	display: none;
}

.branding-left img {
	width: 20px;
}

.booking-form {
	display: none;
	position: absolute;
	width: 100%;
}

#booking-form {
	margin-right: auto;
	margin-left: auto;
	padding: .5em 1em 1em 1em;
	width: 900px;
	color: #fff;
	text-align: center;
	background-color: rgba(0,0,0,.7);
	border-radius: 0 0 1em 1em;
}

#booking-form div {
	display: inline-block;
	margin-right: 1.25em;
}

#booking-form input[type=text],
#booking-form select {
	padding: 2px 10px;
	width: 80%;
	color: #fff;
	background-color: rgba(192,148,81,.8);
	border: 1px solid rgba(255,255,255,.5);
	border-radius: 15px;
}

#booking-form label {
	display: block;
	margin-bottom: 0;
	text-align: left;
	font-size: .9rem;
	font-weight: 300;
	text-transform: uppercase;
}

#booking-form button {
	padding: 5px 10px;
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	background-color: rgba(192,148,81,.8);
	border: none;
	border-radius: 10px;
}

.offerte h2 {
	margin-bottom: 1em;
	text-align: center;
}

#myCarouselpacchetti {
	z-index: 99 !important;
	margin: 0 auto 80px auto;
	overflow: hidden;
    height: 230px;
}

#myCarouselpacchetti .carousel-caption a {
	color: #c08c51;
}

.carousel-caption {
    right: 0 !important;
	bottom: 0 !important;
    left: 0 !important;
    padding: 10% 20% !important;
	width: 100%;
	height: 100%;
	font-size: 1.15em;
    background-color: rgba(0,0,0,.35);
}

.carouselpacchetti-img {
	background-position: center center;
    background-repeat: no-repeat;
	background-size: cover;
	width: 400px;
	height: 230px;
}


/* FOOTER */

.footer {
    padding: 4em 0 3em 0;
    color: #333 !important;
    background-color: #fff !important;
}

.footer a,
.site-info a {
	color: #666 !important;
}

.booking-banner {
	position: fixed;
	bottom: 0;
	display: none;
	padding: 15px 0;
	width: 100%;
	text-align: center;
	font-size: 1.2em;
	color: #fff;
	background-color: rgba(0,0,0,.9);
}


/* RESPONSIVE */

@media screen and (max-width: 909px) {
	.booking-form {
		display: none;
	}

	.booking-banner {
		display: block;
	}
}


@media screen and (min-width: 44.375em) {
}


@media screen and (min-width: 48.9375em) {
}


@media screen and (min-width: 56.875em) {
	#masthead .branding-right,
	.booking-form {
		display: block;
	}
	
	.branding-left,
	.branding-right,
	.custom-logo-link {
		display: inline-block;
	}
	
	.branding-left {
		float: left;
		padding-top: 20px;
	}
	
	.branding-left img {
		margin-right: 5px;
		width: 34px;
		border: 2px solid #fff;
		border-radius: 50%;
	}
	
	.branding-right {
		float: right;
		padding-top: 20px;
		text-align: right;
	}
	
	.branding-right img {
		margin-left: 3px;
		width: 34px;
	}

	.primary-menu {
		text-transform: uppercase;
		background-color: #fff;
	}
	
	.site-header-menu {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
	
	#masthead.transparent .site-branding .site-title a,
	#masthead.transparent .site-branding .site-description,
	#masthead.transparent .main-navigation a {
		padding-top: 1em;
		padding-bottom: 1em;
		color: #666 !important;
	}

	.widget {
    font-size: 1em !important;
	}
}


@media screen and (min-width: 61.5625em) {
}


@media screen and (max-width: 9921px) {
	#myCarouselpacchetti_mobile {
		margin: 0 auto 80px auto !important;
		width: 400px;
	}
}
